=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-wacom
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 13),
  libudev-dev,
@@ -13,6 +14,7 @@
  xserver-xlibre-dev,
  xutils-dev,
 Standards-Version: 4.7.0
+Origin: Genuen
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xf86-input-wacom.git
 Vcs-Browser: https://github.com/xlibre-deb/xf86-input-wacom
