=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-input-wacom/tags .*/xlibre-xf86-input-wacom-(.*)@ARCHIVE_EXT@
